{
  "polyfillFiles": [
    "static/chunks/polyfills-42372ed130431b0a.js"
  ],
  "devFiles": [],
  "lowPriorityFiles": [
    "static/Ue7_jRe7k4oUkYgb11Gft/_buildManifest.js",
    "static/Ue7_jRe7k4oUkYgb11Gft/_ssgManifest.js"
  ],
  "rootMainFiles": [
    "static/chunks/webpack-42f2c6379cd00823.js",
    "static/chunks/4bd1b696-10cb4c9d2844a506.js",
    "static/chunks/3794-c66343cd6a42366f.js",
    "static/chunks/main-app-a0bf4aef87a36ac6.js"
  ],
  "rootMainFilesTree": {},
  "pages": {
    "/_app": []
  }
}